Bug 11783 - Mismatch between local and remote attribute ids lets replication fail with custom schema
Mismatch between local and remote attribute ids lets replication fail with cu...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.4.0rc4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 11443
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 12:02 UTC by Stefan Metzmacher
Modified: 2016-03-21 11:45 UTC (History)
3 users (show)

See Also:


Attachments
Patch for v4-4-test (4.09 KB, patch)
2016-03-14 01:36 UTC, Stefan Metzmacher
metze: review? (abartlet)
garming: review+
Details
Patches for v4-3-test (10.59 KB, patch)
2016-03-14 01:39 UTC, Stefan Metzmacher
metze: review? (abartlet)
garming: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2016-03-10 12:02:09 UTC
Replication problems happen when using a custom schema without msDs-IntId.
Comment 1 Stefan Metzmacher 2016-03-14 01:36:48 UTC
Created attachment 11912 [details]
Patch for v4-4-test
Comment 2 Stefan Metzmacher 2016-03-14 01:39:55 UTC
Created attachment 11913 [details]
Patches for v4-3-test
Comment 3 Karolin Seeger 2016-03-14 08:49:04 UTC
Pushed to autobuild-v4-[4|3]-test.
Comment 4 Karolin Seeger 2016-03-21 11:45:40 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!